<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawItemEventArgs.DrawEnabled Property

Gets or sets a value indicating whether to draw item like if the control is enabled.

public bool DrawEnabled { public get; public set; }

#### Property Value

`true` if draw item like if the control is enabled; otherwise, `false`.

#### See Also

BetterListViewDrawItemEventArgs Class | ComponentOwl.BetterListView Namespace